body {
  zoom: 1 !important;
}
.cmp_muxi_location {
  margin-top: 104px;
  margin-bottom: 104px;
}
.cmp_muxi_location .pc_content {
  display: block;
}
.cmp_muxi_location .mob_content {
  display: none;
}
.cmp_muxi_location .wrapper {
  max-width: 1440px;
  margin: 0 auto;
}
.cmp_muxi_location .title {
  font-family: "Misans-Semibold";
  font-weight: 520;
  font-size: clamp(24px, 2.083333vw, 40px);
  line-height: 1.2;
  max-width: calc(800 / 1920 * 100vw);
}
.cmp_muxi_location .desc {
  font-family: "Misans-Medium";
  font-weight: 380;
  font-size: clamp(16px, 1.04166667vw, 20px);
  line-height: 1.4;
  max-width: calc(800 / 1920 * 100vw);
  margin-top: calc(16 / 1920 * 100vw);
  color: #6e6e73;
  transition-delay: 0.2s !important;
}
.cmp_muxi_location .icon_list {
  display: flex;
  align-items: center;
  gap: calc(40 / 1920 * 100vw);
  margin-top: calc(26 / 1920 * 100vw);
  transition-delay: 0.4s !important;
}
.cmp_muxi_location .icon_list .icon_item {
  display: flex;
  align-items: center;
  gap: calc(16 / 1920 * 100vw);
}

.cmp_muxi_location .icon_list .icon_item .icon svg {
  width: clamp(28px, calc(33 / 1920 * 100vw), 33px);
  aspect-ratio: 33 / 35;
}
.cmp_muxi_location .icon_list .icon_item .icon img {
  height: clamp(30px, calc(40 / 1920 * 100vw), 40px);
  width: auto;
  aspect-ratio: 151 / 40;
}
.cmp_muxi_location .icon_list .icon_item .text {
  font-family: "Misans-Medium";
  font-weight: 380;
  font-size: clamp(18px, 1.25vw, 24px);
  line-height: 1.2;
}
.cmp_muxi_location .media_container {
  margin-top: calc(56 / 1920 * 100vw);
  width: 100%;
  height: auto;
  aspect-ratio: 5 / 2;
  border-radius: 15px;
  overflow: hidden;
}
.cmp_muxi_location .media_container img {
  width: 100%;
  height: 100%;
}
/* ===========================================================================
   1472px - 1919px: 大桌面显示器（如 1440p）
   =========================================================================== */
@media screen and (max-width: 1919px) {
}

/* ===========================================================================
   1232px - 1471px: 中等桌面显示器（如 1366x768, 1400x1050）
   =========================================================================== */
@media screen and (max-width: 1471px) {
  .cmp_muxi_location {
    margin-top: 88px;
    margin-bottom: 88px;
  }
  .cmp_muxi_location .wrapper {
    max-width: 1200px;
  }
}

/* ===========================================================================
   992px - 1231px: 小型桌面 / 大平板横屏
   =========================================================================== */
@media screen and (max-width: 1231px) {
  .cmp_muxi_safety {
    margin-top: 64px;
    margin-bottom: 64px;
  }
  .cmp_muxi_location .wrapper {
    max-width: 960px;
  }
}

/* ===========================================================================
   768px - 991px: 平板（竖屏或横屏）
   =========================================================================== */
@media screen and (max-width: 991px) {
  .cmp_muxi_location {
    margin-top: 48px;
    margin-bottom: 48px;
  }
  .cmp_muxi_location .wrapper {
    padding-left: 32px;
    padding-right: 32px;
  }
}

/* ===========================================================================
   375px - 767px: 手机竖屏
   =========================================================================== */
@media screen and (max-width: 767px) {
  .cmp_muxi_location {
    margin-top: 52px;
    margin-bottom: 52px;
  }
  .cmp_muxi_location .pc_content {
    display: none;
  }
  .cmp_muxi_location .mob_content {
    display: block;
  }
  .cmp_muxi_location .wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }
  .cmp_muxi_location .title {
    font-family: "Misans-Demibold";
    font-weight: 450;
    font-size: calc(22 / 375 * 100vw);
    line-height: 1.18182;
    letter-spacing: -0.44px;
    max-width: calc(250 / 375 * 100vw);
  }
  .cmp_muxi_location .desc {
    font-family: "Misans-Demibold";
    font-weight: 450;
    font-size: calc(12 / 375 * 100vw);
    line-height: 1.5;
    max-width: calc(290 / 375 * 100vw);
    margin-top: calc(8 / 375 * 100vw);
  }
  .cmp_muxi_location .icon_list {
    margin-top: calc(19 / 375 * 100vw);
    gap: calc(27 / 375 * 100vw);
  }
  .cmp_muxi_location .icon_list .icon_item {
    gap: calc(9 / 375 * 100vw);
  }
  .cmp_muxi_location .icon_list .icon_item .icon svg {
    width: calc(28 / 375 * 100vw);
  }
  .cmp_muxi_location .icon_list .icon_item .icon img {
    height: calc(30 / 375 * 100vw);
  }
  .cmp_muxi_location .media_container {
    margin-top: calc(30 / 375 * 100vw);
    aspect-ratio: 1 / 1;
    border-radius: 9px;
  }
}

/* ===========================================================================
   275px - 374px: 超小屏手机（如 iPhone SE）
   =========================================================================== */
@media screen and (max-width: 374px) {
}
